.table01 {
	BORDER-RIGHT: #7e2b42 1px solid; BORDER-TOP: #7e2b42 0px solid; BORDER-LEFT: #7e2b42 1px solid; BORDER-BOTTOM: #e2abbf 8px solid
}
.p-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #000000; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
A.gendou:link {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
A.gendou:visited {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
A.gendou:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.title-right {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.p {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #000000; TEXT-INDENT: 2em; LINE-HEIGHT: 18px; PADDING-TOP: 3px
}
.anniu {
	BORDER-RIGHT: #666699 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #666699 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #666699 1px solid; WIDTH: 50px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #666699 1px solid; LETTER-SPACING: 1px; HEIGHT: 20px; BACKGROUND-COLOR: #eeeef7; TEXT-ALIGN: center
}
.link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: 12px; COLOR: #009999; TEXT-DECORATION: underline
}
.title-center {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #339966; PADDING-TOP: 5px
}
.link01 {
	FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: underline
}
A.link01:hover {
	FONT-SIZE: 12px; COLOR: #ff9900
}
.list01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.more {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #9a3b3b; PADDING-TOP: 2px; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.list02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #f5f5f5; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.title-01 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #339966; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.title-0101 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
